Welcome

Please register for Total War Access to use the forums. If you're an existing user, your forum details will be merged with Total War Access if you register with the same email or username. For more information please read our FAQ’s here.

Categories

SolvedIncompatible Versions

KharnathKharnath Registered Users Posts: 4
edited March 5 in Multiplayer Bugs
I've been attempting to get a multiplayer game going for about a month now, but , it says my friend and I have incompatible versions when one of us tries to join the other, despite using pretty much the exact same version.

We aren't using mods, but despite having 0 mods enabled, it stills says (modded) on my version ID (which I have not been able to fix). I've tried validating my game cache, we've both reinstalled multiple times, we've tried using the new 1.8.3 beta as well as the original version. We've both compared our modified.txt files. His is completely empty, and mine has a whole bunch of entries labeled "[Mod name] unknown file"

We're both using v1.8.3 Build 13831.1875885
Post edited by BillyRuffian on

Comments

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file